/***************************************************************************
# Controller for switch input (for activation and menu control
# 
# Morten P. Møller, March 2023.
#
#***************************************************************************/
#ifndef Switch_H
#define Switch_H

/***************************************************************************/
/* parameters */

/***************************************************************************/
/* variables */

/***************************************************************************/
/* function prototypes */
void InitializeSwitch(void);
void SetSwitch(bool state);
unsigned char GetSwitch(void);

#endif
/***************************************************************************/
